# -*- encoding: utf-8 -*-
# stub: azure_mgmt_import_export 0.17.0 ruby lib

Gem::Specification.new do |s|
  s.name = "azure_mgmt_import_export".freeze
  s.version = "0.17.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "bug_tracker_uri" => "https://github.com/Azure/azure-sdk-for-ruby/issues", "changelog_uri" => "https://github.com/Azure/azure-sdk-for-ruby/blob/master/ChangeLog.md", "documentation_uri" => "https://azure.microsoft.com/en-us/develop/ruby/", "homepage_uri" => "https://aka.ms/azure-sdk-for-ruby" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Microsoft Corporation".freeze]
  s.date = "2022-10-31"
  s.email = "azrubyteam@microsoft.com".freeze
  s.files = ["LICENSE.txt".freeze, "lib/2016-11-01".freeze, "lib/2016-11-01/generated".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/bit_locker_keys.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/jobs.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/locations.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/models".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/models/drive_bit_locker_key.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/models/drive_state.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/models/drive_status.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/models/error_response.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/models/error_response_error_details_item.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/models/export.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/models/get_bit_locker_keys_response.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/models/job_details.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/models/job_response.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/models/list_jobs_response.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/models/list_operations_response.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/models/location.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/models/locations_response.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/models/operation.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/models/package_infomation.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/models/put_job_parameters.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/models/return_address.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/models/return_shipping.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/models/shipping_information.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/models/update_job_parameters.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/module_definition.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/operations.rb".freeze, "lib/2016-11-01/generated/azure_mgmt_import_export/storage_import_export.rb".freeze, "lib/azure_mgmt_import_export.rb".freeze, "lib/module_definition.rb".freeze, "lib/profiles".freeze, "lib/profiles/latest".freeze, "lib/profiles/latest/importexport_latest_profile_client.rb".freeze, "lib/profiles/latest/importexport_module_definition.rb".freeze, "lib/profiles/latest/modules".freeze, "lib/profiles/latest/modules/importexport_profile_module.rb".freeze, "lib/version.rb".freeze]
  s.homepage = "https://aka.ms/azure-sdk-for-ruby".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.0.0".freeze)
  s.rubygems_version = "3.3.7".freeze
  s.summary = "Official Ruby client library to consume ImportExport".freeze

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.9"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3"])
    s.add_development_dependency(%q<dotenv>.freeze, ["~> 2"])
    s.add_runtime_dependency(%q<ms_rest_azure>.freeze, ["~> 0.11.1"])
  else
    s.add_dependency(%q<bundler>.freeze, ["~> 1.9"])
    s.add_dependency(%q<rake>.freeze, ["~> 10"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3"])
    s.add_dependency(%q<dotenv>.freeze, ["~> 2"])
    s.add_dependency(%q<ms_rest_azure>.freeze, ["~> 0.11.1"])
  end
end
